commit 0c409bc932f206667206de73fd688d8143941a56
Author: GCC Administrator <gccadmin@gcc.gnu.org>
Date:   Sat Aug 23 02:26:24 2025

    Daily bump.

diff --git a/gcc/ChangeLog b/gcc/ChangeLog
index baa300c38f9..1c0647d4a27 100644
--- a/gcc/ChangeLog
+++ b/gcc/ChangeLog
@@ -1,3 +1,11 @@
+2025-08-22  Sebastian Huber  <sebastian.huber@embedded-brains.de>
+
+	Backported from master:
+	2025-08-22  Sebastian Huber  <sebastian.huber@embedded-brains.de>
+
+	* config/riscv/t-rtems: Add -mstrict-align multilibs for
+	targets without support for misaligned access in hardware.
+
 2025-08-20  Georg-Johann Lay  <avr@gjlay.de>
 
 	Backported from master:
diff --git a/gcc/DATESTAMP b/gcc/DATESTAMP
index 7d0185db72c..edde633f906 100644
--- a/gcc/DATESTAMP
+++ b/gcc/DATESTAMP
@@ -1 +1 @@
-20250822
+20250823

